<?xml version="1.0"?>

<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>testOB_custom_setup</TPLID>
    <TPLName>Pupil Viewer Calibration</TPLName>
    <InstrumentSetup>

      <APODIZER_W>HOLE</APODIZER_W>
      <CAL_FF_LAMP>OFF</CAL_FF_LAMP>
      <CAL_FIBER_DEP>IN</CAL_FIBER_DEP>
      <CAL_FIBER_FOCUS_LAMP>ON</CAL_FIBER_FOCUS_LAMP>
      <CAL_FIBER_DEFOCUS_LAMP>OFF</CAL_FIBER_DEFOCUS_LAMP>
      <CORO_SLIT_W>WINDOW</CORO_SLIT_W>
      <DB_FILT_W>WINDOW</DB_FILT_W>
      <LYOT_GRISM_W>HOLE</LYOT_GRISM_W>
      <PUPIL_LENS_DEP>IN</PUPIL_LENS_DEP>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>NB_ContH</SCI_FILT_W2>
    </InstrumentSetup>
    
  </Template>
</ObservationBlock>


